以前のバージョンで作成されたLabVIEWコードを開く

更新しました Aug 30, 2019

使用製品

Software

  • LabVIEW

問題

現在使用しているバージョンよりも古いバージョンのLabVIEWで作成されたLabVIEWコードがあります。LabVIEWの新しいバージョンでこのコードを開くことはできますか?

解決策

多くの場合、LabVIEWは旧バージョンのLabVIEWで作成されたコードを開くことができます。どのLabVIEW開発バージョンでどのLabVIEWコードを開くことができるかを示す互換性については、VIをLabVIEWの異なるバージョンにアップグレードまたは戻す方法を参照してください。

追加情報

コードが新しいバージョンで変更または廃止された機能を使用している場合、コードは予期しない動作を示したり、使用できなくなったりする場合があります。LabVIEWヘルプにある「アップグレードおよび互換性の問題」ページには、互換性問題が発生する可能性のある関数に関する情報が含まれています。
 

LabVIEWの古いバージョンにおいて新しいバージョンで作成されたコードを開きたい場合は、ファイルメニューにある旧バージョンに保存を使用して、使用したい古いバージョンのLabVIEWで開くことができるようにする必要があります。

この記事はお役に立ちましたか?

いいえ